/* SPDX-License-Identifier: GPL-2.0-only OR GPL-3.0-only */
/* Copyright (c) 2024 Brett Sheffield <bacs@librecast.net> */

#include <agent.h>

int main(int argc, char *argv[])
{
	state_t state = {0};
	return agent(&state, argc, argv);
}
